User talk:Richfife

From XiphWiki

Revision as of 00:48, 29 November 2011 by Rillian (Talk | contribs)
Jump to: navigation, search

Re your XiphQT edit: what's wrong about it? The QT components certainly don't work on newer OSX/iTunes.

  • I posted this on the trac:

https://trac.xiph.org/ticket/1837

And mjpieters kind of went off half cocked and declared it a 64 bit issue there and here. But, I'm running 32 bit windows. It's an issue, but not a 64 bit issue. It might work in 10.5.1, but I haven't checked yet. Best not to get people to waste time on something that isn't going to work. - Richfife 16:46, 28 November 2011 (PST)


I see, thanks. Can we just say 'iTunes 10.5 doesn't work with the XiphQT components'?

Personal tools


Main Page

Xiph.Org Projects

Audio—

Video—

Text—

Container—

Streaming—